Subject: tc-list Chester Beatty Biblical Papyri (fwd)

From: "James R. Adair" <[email-masked]>
Date: Tue, 20 Apr 1999 09:23:57 -0400 (EDT)

I received this query concerning the dating of the Chester Beatty papyri,
and I'm forwarding it to the list (with the author's permission) for your
comments.

***********************************************************
James R. Adair, Jr.
Director, ATLA Center for Electronic Texts in Religion

Listowner, tc-list
***********************************************************

---------- Forwarded message ----------
Date: Mon, 19 Apr 1999 14:45:02 -1000
From: Maui Gateway <[email-masked]>
To: [email-masked]
Subject: Chester Beatty Biblical Papyri

   May I please get your help in answering several questions concerning
the Chester Beatty Biblical Papyri?

1. Are you familiar with the following article:

Young Kyu Kim, "Palaeographical Dating of p46 to the Later First
Century," Biblica, Vol. 69, No. 2, 1988

http://members.aol.com/egweimi/p46.htm

If so, have you or your colleagues published any response to it?
And could you share with me your thoughts on the validity of his
arguments?
Also, do you know how I might contact Kim?

2. I found reference to the following presentation in the 1996 Society
of Biblical Literature (SBL) Annual Meeting Sessions Abstracts
Index (s153.html), S153 New Testament Textual Criticism Section

S153 "The Palaeographical Dating of P46" by Bruce W. Griffin, University

of Oxford

"P46 is usually assigned to circa AD 200. But recently Kim has argued
for a date in the reign of Domitian (AD 81-96). This paper
offers an analysis and critique of the
palaeographical evidence for the dating of P46."

http://www.sbl-site.org/scripts/SBL/abstracts96/s153.html

Are you or your colleagues familiar with Griffen's presentation?
If so, could you share with me your thoughts on his presentation?
Do you know how I might get a copy?
Also, do you know how I might contact Griffen?

3. Could you offer any suggestions as to how or where I might locate any

other recent discussions of the dating of P46?

4. Who would you suggest as the top 5-10 papyrologists specializing in
palaeography would would be competent to discuss the
dating of P46 in detail?

Thanks for any help you can give.

Rev. Ken Burns, Pastor
God's Way Ministry, Inc.
2000 Paulele Place
Kihei, Maui, HI 96753
USA
(808) 879-3929 (tel/fax)